Suporte » Ajustando o WordPress » Erro Atualização – open_basedir restriction

  • cunhajr

    (@cunhajr)


    Aparece a seguinte mensagem quando tento atualizar meus plugins e a versão do wordpress.

    O que posso fazer para resolver?

    PHP Warning: file_exists() [function.file-exists]: open_basedir restriction in effect. File(E:\Domains\souinfame.com\wwwroot/wp-content/themes/malemodel/AC_RunActiveContent.js/style.css) is not within the allowed path(s): (E:\Domains\souinfame.com) in E:\Domains\souinfame.com\wwwroot\wp-includes\theme.php on line 386

Visualizando 1 resposta (de um total de 1)
Visualizando 1 resposta (de um total de 1)
  • O tópico ‘Erro Atualização – open_basedir restriction’ está fechado para novas respostas.